#key .bg_parallax {
  height: 168.3vw;
}
@media only screen and (min-width: 768px) {
  #key .bg_parallax {
    height: 900px;
  }
}


#bnr {
  background: var(--violet);
  margin: 8vw 3.3% 0;
  box-sizing: border-box;
  border: 2px solid #573923;
  color: #fff;
  padding-bottom: 11vw;
}
#bnr .bnr-txt {
  margin: 2vw 5.7% 10vw;
}
#bnr .bnr-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 270px;
  height: 70px;
  font-size: 18px;
  background-color: #fff;
  border-radius: 70px;
  color: #000;
  transition: ease 0.3s;
  position: relative;
}
#bnr .bnr-btn:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 40px;
  width: 12px;
  height: 16px;
  background: url("../img/shared/arrow2.png") no-repeat center/100% auto;
  transform: translateY(-50%);
}
#bnr .bnr-btn:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media only screen and (min-width: 768px) {
  #bnr {
    margin: 135px auto 0;
    background: url("../img/index/bnr.jpg") no-repeat center left/cover;
    box-sizing: border-box;
    border: 2px solid #573923;
    color: #fff;
    padding: 55px 50px 20px 20px;
    max-width: 1200px;
    justify-content: flex-end;
    min-height: 300px;
  }
  #bnr h2 {
    width: 16.8%;
  }
  #bnr .bnr-info {
    width: 37%;
    margin: 0 0 0 2.7%;
  }
  #bnr .bnr-txt {
    margin: 0 0 36px;
    font-size: 15px;
    line-height: 36px;
    font-weight: 400;
    letter-spacing: 0;
  }
  #bnr .bnr-btn {
    margin: 0;
    width: 198px;
    height: 53px;
    font-size: 16px;
    border-radius: 53px;
    letter-spacing: -1px;
  }
  #bnr .bnr-btn:before {
    right: 27px;
    width: 10px;
    height: 13px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  #bnr {
    margin: 135px 50px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #bnr {
    padding: 39px 40px 20px 20px;
  }
  #bnr h2 {
    width: 20%;
  }
  #bnr .bnr-txt {
    margin-bottom: 25px;
  }
}

#lead {
  background: url("../img/index/lead_bg_sp.jpg") no-repeat center top/100% auto;
  padding: 11.6vw 0 17.7vw;
}
#lead .wrap {
  padding: 0 6.9%;
}
#lead .lead-img {
  margin-bottom: 19vw;
}
#lead .lead-img p:nth-child(1) {
  margin: 0 -3% 0 auto;
  position: relative;
  z-index: 1;
  width: 41.2%;
}
#lead .lead-img p:nth-child(2) {
  width: 77%;
  margin-top: -18vw;
}
#lead .lead-info {
  position: relative;
}
#lead .txt-map {
  position: absolute;
  top: 7.2vw;
  right: -5.3%;
  width: 45.8%;
}
#lead h2 {
  width: 92.2%;
}
#lead .lead-txt p {
  margin-top: 2.2em;
}
@media only screen and (min-width: 768px) {
  #lead {
    background: url("../img/index/lead_bg.jpg") no-repeat center top;
    padding: 133px 50px 150px;
  }
  #lead .wrap {
    padding: 0;
  }
  #lead .lead-img2 {
    position: absolute;
    top: -50px;
    left: -400px;
  }
  #lead .lead-img {
    margin: 192px 0 0 3.5%;
    width: 47%;
    position: relative;
  }
  #lead .lead-img p:nth-child(1) {
    margin: 0;
    position: absolute;
    width: 53.3%;
    top: -223px;
    right: -49.2%;
  }
  #lead .lead-img p:nth-child(2) {
    width: 100%;
    margin-top: 0;
  }
  #lead .lead-info {
    position: relative;
    width: 39.6%;
  }
  #lead h2 {
    width: 219px;
    margin: 0 0 169px auto;
  }
  #lead .txt-map {
    top: 396px;
    right: -60px;
    width: 246px;
  }
  #lead .lead-txt {
    letter-spacing: 0;
    margin-right: 14px;
  }
  #lead .lead-txt p {
    margin-top: 39px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #lead .lead-img p:nth-child(1) {
    right: -38%;
  }
  #lead .lead-info {
    width: 43%;
  }
}

#message {
  background: rgba(255, 255, 255, 0.22);
  margin: 0 3.3% 16vw;
  box-sizing: border-box;
  padding: 10vw 7.1% 18vw;
  box-shadow: 0 36px 51px 0 rgba(0, 0, 0, 0.15);
}
#message h2 {
  text-align: center;
  font-size: 6.4vw;
  overflow: hidden;
  margin: 9vw 0 6vw;
}
#message h2 span {
  display: inline-block;
  position: relative;
  padding: 0 5vw;
}
#message h2 span:before, #message h2 span:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #000;
}
#message h2 span:before {
  left: 0;
  transform: translateX(-100%);
}
#message h2 span:after {
  right: 0;
  transform: translateX(100%);
}
@media only screen and (min-width: 768px) {
  #message {
    margin: 0 auto 105px;
    max-width: 1260px;
    padding: 78px 80px 74px 108px;
  }
  #message .message-img {
    order: 2;
    width: 52.6%;
    height: 404px;
    overflow: hidden;
  }
  #message .message-img img {
    max-width: inherit;
    width: 114%;
    height: auto;
  }
  #message .message-info {
    width: 37.5%;
  }
  #message h2 {
    text-align: left;
    font-size: 32px;
    margin: 40px 0 62px;
  }
  #message h2 span {
    padding: 0 26px 0 0;
  }
  #message h2 span:after {
    width: 500%;
  }
  #message h2 span:before {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  #message {
    margin: 0 50px 105px;
    padding: 78px 80px 74px 60px;
  }
  #message .message-info {
    width: 43%;
  }
  #message .message-img {
    width: 50%;
  }
  #message h2 {
    margin-top: 0;
  }
}

/*=============================================
******************* root  **********************
*=============================================*/
#reco {
  position: relative;
  margin-top: 29vw;
}
#reco .inner {
  overflow: hidden;
  height: 100vh;
}
#reco .set {
  overflow: hidden;
  height: 50%;
}
#reco .scroll {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 200vw;
  will-change: transform;
  height: 100%;
}
#reco .scroll p {
  width: 100vw;
  min-width: 100vw;
}
#reco .scroll p img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#reco .scroll.right {
  transform: translateX(-100%);
}
@media screen and (min-width: 768px) {
  #reco {
    margin-top: 145px;
  }
  #reco .inner {
    display: flex;
  }
  #reco .inner .set {
    width: 50%;
    height: 100%;
  }
  #reco .inner .set .scroll {
    width: 100vw;
  }
  #reco .inner .set p {
    width: 50vw;
    min-width: 50vw;
  }
}

#reco-inner {
  margin-top: -119vh;
  margin-bottom: 29vw;
  background: url("../img/index/reco_bg_sp.jpg") no-repeat center top/100% auto;
}
#reco-inner h2 {
  margin: 0 auto 19vw;
  width: 62vw;
}
#reco-inner .reco-img1 {
  margin: 0 5.7% 13vw;
}
#reco-inner .reco-img1 p:nth-child(1) {
  margin: 0 4% 13.7vw auto;
  width: 62%;
}
#reco-inner .reco-txt {
  margin: 0 5.7% 13vw;
}
#reco-inner .btn-link {
  margin-bottom: 4vw;
}
#reco-inner .btn-link em {
  display: block;
  font-size: 14px;
  margin-right: 10px;
  font-weight: 400;
  letter-spacing: 0;
}
#reco-inner .reco-img2 {
  margin: 16vw 2vw 0;
}
#reco-inner .reco-img2 p {
  margin-bottom: 4vw;
}
@media only screen and (max-width: 767px) {
  #reco-inner .btn-link.active span:before {
    left: 17px;
  }
}
@media only screen and (min-width: 768px) {
  #reco-inner {
    background: url("../img/index/reco_bg.jpg") no-repeat center top;
    margin-top: -100vh;
    margin-bottom: 105px;
  }
  #reco-inner .wrap {
    max-width: 1388px;
  }
  #reco-inner h2 {
    margin: 0 auto 96px;
    width: 292px;
  }
  #reco-inner .reco1 {
    margin: 0 auto 103px;
    max-width: 1200px;
  }
  #reco-inner .reco-img1 {
    margin: 0 0 0 118px;
    width: 506px;
    position: relative;
  }
  #reco-inner .reco-img1 p:nth-child(1) {
    margin: 0;
    width: 53.8%;
    position: absolute;
    top: -208px;
    left: -182px;
    z-index: 1;
  }
  #reco-inner .reco-info {
    width: 460px;
    margin: 54px 12px 0 30px;
  }
  #reco-inner .reco-txt {
    margin: 0 0 75px;
  }
  #reco-inner .btn-link {
    margin-bottom: 36px;
    width: 89%;
  }
  #reco-inner .btn-link span {
    padding-left: 38px;
  }
  #reco-inner .btn-link em {
    font-size: 15px;
    margin-right: 22px;
  }
  #reco-inner .btn-link:nth-child(1) {
    margin-left: 6px;
  }
  #reco-inner .btn-link:nth-child(2) {
    margin-right: 4px;
  }
  #reco-inner .btn-link:hover span {
    padding-left: 70px;
  }
  #reco-inner .btn-link:hover span:before {
    left: 15px;
  }
  #reco-inner .reco-img2 {
    margin: 0;
  }
  #reco-inner .reco-img2 p {
    width: 50%;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  #reco-inner {
    padding: 0 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #reco-inner .reco-img1 {
    margin-left: 40px;
  }
  #reco-inner .reco-img1 p:nth-child(1) {
    left: -90%;
  }
}

#floor {
  margin-bottom: 20vw;
}
#floor h2 {
  margin: 0 auto 11vw;
  width: 57.4vw;
}
#floor .floor1 {
  margin: 0 1.9% 20vw;
}
#floor .floor-info {
  margin-top: 14vw;
}
#floor .floor-info h3 {
  font-size: 8vw;
  margin-bottom: 3vw;
}
#floor .floor-txt1 {
  border-bottom: 1px solid #000;
  font-size: 4.8vw;
  padding-bottom: 2vw;
  margin-bottom: 1vw;
}
#floor .floor3 {
  margin-top: 16vw;
}
#floor .floor3 h3 {
  width: 82vw;
  margin-bottom: 7vw;
}
#floor .floor-txt3 {
  text-align: center;
  margin-top: 3vw;
}
@media only screen and (min-width: 768px) {
  #floor {
    margin-bottom: 120px;
    padding: 0 100px;
  }
  #floor h2 {
    margin: 0;
    width: 44px;
    position: absolute;
    top: 0;
    left: -23px;
  }
  #floor .floor-img1 {
    width: 840px;
  }
  #floor .floor1 {
    margin: 0 0 109px;
    position: relative;
    padding-top: 63px;
  }
  #floor .floor1 .floor-img1 {
    order: 2;
    margin-right: -150px;
    position: relative;
  }
  #floor .floor1 .floor-img1 .slick-dots {
    position: absolute;
    margin-top: 0;
    justify-content: flex-start;
    top: -30px;
    left: 20px;
  }
  #floor .floor1 .df-pc {
    align-items: flex-end;
    justify-content: flex-end;
  }
  #floor .floor1 .floor-info {
    margin: 0 72px 78px 0;
  }
  #floor .floor-info {
    width: 355px;
    margin-top: 0;
  }
  #floor .floor-info h3 {
    font-size: 36px;
    margin-bottom: 38px;
    letter-spacing: 4px;
  }
  #floor .floor-txt1 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  #floor .floor2 {
    align-items: flex-end;
  }
  #floor .floor2 .floor-img1 {
    margin-left: -78px;
    margin-right: 30px;
  }
  #floor .floor2 .floor-info {
    margin-bottom: 38px;
  }
  #floor .floor2 .floor-info h3 {
    letter-spacing: -3px;
  }
  #floor .floor3 {
    margin-top: 88px;
    justify-content: flex-start;
  }
  #floor .floor3 h3 {
    width: 44px;
    margin: 0 78px 0 -22px;
  }
  #floor .floor3 .floor-map {
    margin-top: 36px;
  }
  #floor .floor3 .floor-map a {
    pointer-events: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1350px) {
  #floor h2 {
    left: -10px;
  }
  #floor .floor-img1 {
    width: calc(100% - 340px);
  }
  #floor .floor1 .floor-info {
    margin-right: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #floor h2 {
    left: -45px;
  }
}

#deliv h3 {
  font-size: 6.7vw;
  line-height: 1.7;
  letter-spacing: 0;
  margin-bottom: 6vw;
  margin-top: 8vw;
}
@media only screen and (max-width: 767px) {
  #deliv {
    padding: 13vw 0 18vw;
    background: url("../img/index/deliv_bg_sp.jpg") repeat center/100% auto;
  }
  #deliv .deliv1 {
    flex-wrap: wrap;
  }
  #deliv .deliv_img1 {
    margin-bottom: 9.3vw;
  }
  #deliv h2 {
    width: 19%;
    margin-left: 3.9vw;
  }
  #deliv .deliv_img2 {
    margin-right: 7%;
    width: 50.6%;
    font-size: 3.8vw;
  }
  #deliv .deliv_img2 span {
    display: block;
    margin-top: 4vw;
    letter-spacing: 0;
  }
  #deliv .deliv-info {
    margin: 0 3.6% 10vw;
  }
  #deliv .deliv-map {
    text-align: center;
    margin: 0 3%;
  }
  #deliv .deliv-txt2 {
    margin-top: 5vw;
  }
  #deliv .btn-link {
    margin-top: 11vw;
  }
  #deliv .btn-link.active span:before {
    left: 20px;
  }
}
@media only screen and (min-width: 768px) {
  #deliv {
    background: url("../img/index/deliv_bg.jpg") repeat center top;
    padding: 77px 30px 118px;
  }
  #deliv .wrap {
    padding-left: 30px;
  }
  #deliv .deliv_img1 {
    width: 61.4%;
    margin-top: 13px;
  }
  #deliv h2 {
    order: 2;
    margin-right: 4px;
  }
  #deliv .deliv_img2 {
    margin: 88px 37px 0 50px;
    width: 25%;
    max-width: 272px;
  }
  #deliv .deliv_img2 span {
    display: block;
    margin-top: 21px;
  }
  #deliv .deliv2 {
    margin-top: 87px;
    position: relative;
  }
  #deliv .deliv-info {
    width: 37.4%;
  }
  #deliv h3 {
    font-size: 30px;
    line-height: 50px;
    margin: 0 0 29px;
    font-weight: 500;
  }
  #deliv .deliv-map {
    width: 56.7%;
    margin-top: 43px;
  }
  #deliv .deliv-map a {
    pointer-events: none;
  }
  #deliv .btn-link {
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 35.2%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1400px) {
  #deliv .deliv1 {
    padding-right: 50px;
  }
  #deliv .deliv_img2 {
    margin-top: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1220px) {
  #deliv .btn-link {
    position: relative;
    margin: 30px 0 0 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1150px) {
  #deliv .deliv-info {
    width: 41%;
  }
  #deliv .deliv-map {
    width: 52%;
  }
}

#news {
  margin: 17vw 3.3% 15vw;
  padding-bottom: 25vw;
  border-bottom: 1px solid #897551;
}
#news .wrap {
  max-width: 1300px;
  padding: 0;
}
#news h2 {
  width: 79%;
  margin: 0 0 10vw 3%;
}
#news #feed {
  border-top: 1px solid #897551;
  margin: 0 3%;
}
#news .row {
  border-bottom: 1px solid #897551;
  padding: 25px 30px 25px 5px;
  position: relative;
  line-height: 24px;
  font-size: 17px;
  font-weight: 400;
  position: relative;
}
#news .row:before {
  content: "";
  position: absolute;
  background: url("../img/index/news_arrow.png") no-repeat center/100% auto;
  width: 6px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 13px;
}
#news .row .date {
  font-family: "Jost";
  font-weight: 500;
  color: #613e1f;
  font-size: 12px;
}
#news .row a {
  display: block;
}
#news .btn-link2 {
  margin-top: 10vw;
}
@media only screen and (min-width: 768px) {
  #news {
    margin: 112px 0 119px;
    padding-bottom: 0;
    border-bottom: none;
  }
  #news .wrap {
    padding-bottom: 105px;
    border-bottom: 1px solid #897551;
  }
  #news h2 {
    width: 34px;
    margin: 0 0 0 80px;
  }
  #news .news-info {
    width: 850px;
    margin: 70px 150px 0 0;
  }
  #news #feed {
    margin: 0;
  }
  #news .row {
    padding: 27px 100px 27px 15px;
    line-height: 30px;
    font-size: 18px;
  }
  #news .row:before {
    width: 6px;
    height: 12px;
    right: 37px;
  }
  #news .row .date {
    font-size: 13px;
    line-height: 30px;
    width: 110px;
    letter-spacing: 1.5px;
    margin-top: 5px;
  }
  #news .row a {
    width: calc(100% - 110px);
    letter-spacing: -1px;
  }
  #news .btn-link2 {
    margin: 60px 0 0 auto;
    width: 170px;
    height: 42px;
    font-size: 16px;
    padding-right: 15px;
  }
  #news .btn-link2:before {
    right: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #news h2 {
    margin-left: 60px;
  }
  #news .news-info {
    margin-right: 70px;
    width: 750px;
  }
}

#shopinfo {
  margin-bottom: 20vw;
}
#shopinfo h2 {
  text-align: center;
  font-size: 10vw;
  margin-bottom: 13vw;
}
#shopinfo .shop-img {
  margin: 0 3% 15vw;
  overflow: hidden;
  height: 93.6vw;
}
#shopinfo .shop-img img {
  -o-object-position: 0 -7vw;
     object-position: 0 -7vw;
}
#shopinfo .shop-logo {
  margin: 0 auto;
  width: 50%;
}
#shopinfo .tel {
  margin: 13vw 0 21vw;
  border-left: 2px solid #000;
  border-right: 2px solid #000;
  position: relative;
  padding: 5px 0;
}
#shopinfo .tel:before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  left: 5px;
  right: 5px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
#shopinfo .tel p:nth-child(1) {
  font-size: 15px;
}
#shopinfo .tel p:nth-child(2) {
  font-size: 46px;
}
#shopinfo .tel p:nth-child(2) i {
  width: 20px;
}
#shopinfo .tel small {
  display: block;
  font-size: 12px;
  letter-spacing: 0;
}
#shopinfo .info {
  margin: 0 3%;
  line-height: 1.9;
}
#shopinfo .info dl {
  border-bottom: 1px solid #9c947f;
  padding-bottom: 12px;
  margin-bottom: 16px;
  letter-spacing: 0;
}
#shopinfo .info .df-pc dd {
  margin-left: 20px;
}
#shopinfo .info .df-pc span {
  display: inline-block;
  margin-left: 10px;
  padding-left: 15px;
  position: relative;
}
#shopinfo .info .df-pc span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 17px;
  background-color: #897551;
}
#shopinfo .info .df-pc a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#shopinfo .info .df-pc a i {
  width: 11px;
  margin-right: 8px;
}
#shopinfo .info .df-pc small {
  font-size: 13px;
}
#shopinfo .info .dl-last {
  padding-bottom: 25px;
  margin-bottom: 32px;
}
#shopinfo .info .dl-last dd {
  margin-top: 13px;
}
#shopinfo p.sp {
  text-align: center;
  font-size: 14px;
  margin-top: 13px;
  letter-spacing: -0.5px;
}
#shopinfo .wrap > .df-pc {
  border-bottom: 1px solid #897551;
  padding-bottom: 15vw;
}
@media only screen and (min-width: 768px) {
  #shopinfo {
    margin-bottom: 150px;
    padding: 0 50px;
  }
  #shopinfo .wrap {
    max-width: 1300px;
  }
  #shopinfo .shop-left {
    width: 37%;
  }
  #shopinfo .shop-right {
    width: 56.5%;
  }
  #shopinfo .shop-right > .df-pc {
    align-items: flex-end;
  }
  #shopinfo h2 {
    text-align: left;
    font-size: 40px;
    font-weight: 500;
    margin: 26px 0 221px 51px;
  }
  #shopinfo .shop-img {
    margin: 0 0 0 -125px;
    height: auto;
  }
  #shopinfo .shop-img img {
    -o-object-position: 0 0;
       object-position: 0 0;
  }
  #shopinfo .shop-logo {
    margin: 0;
    width: 24.5%;
  }
  #shopinfo .tel {
    margin: 0 85px 25px 0;
    padding: 5px 0;
    width: 413px;
  }
  #shopinfo .tel:before {
    left: 5px;
    right: 5px;
  }
  #shopinfo .tel p:nth-child(1) {
    font-size: 16px;
  }
  #shopinfo .tel p:nth-child(2) {
    font-size: 49px;
    margin: 12px 0 5px;
    letter-spacing: -3px;
  }
  #shopinfo .tel p:nth-child(2) i {
    width: 22px;
  }
  #shopinfo .tel small {
    font-size: 14px;
    display: block;
    line-height: 1;
  }
  #shopinfo .info {
    margin: 100px 60px 0 5px;
    line-height: 1.9;
  }
  #shopinfo .info dl {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 13px;
    margin-bottom: 16px;
    letter-spacing: 0;
  }
  #shopinfo .info .df-pc dt {
    width: 175px;
    padding-left: 5px;
  }
  #shopinfo .info .df-pc dd {
    width: calc(100% - 180px);
    margin-left: 0;
  }
  #shopinfo .info .df-pc span {
    margin-left: 10px;
    padding-left: 15px;
  }
  #shopinfo .info .df-pc span::before {
    height: 18px;
  }
  #shopinfo .info .df-pc a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  #shopinfo .info .df-pc a i {
    width: 12px;
    margin-right: 8px;
  }
  #shopinfo .info .df-pc small {
    font-size: 18px;
  }
  #shopinfo .info .dl-last {
    padding-bottom: 42px;
    margin-bottom: 74px;
    margin-top: 29px;
    padding-left: 10px;
  }
  #shopinfo .info .dl-last dd {
    margin-top: 16px;
  }
  #shopinfo .wrap > .df-pc {
    padding-bottom: 130px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #shopinfo .tel {
    margin: 0;
    width: 395px;
  }
  #shopinfo .shop-left {
    width: 34%;
  }
  #shopinfo .shop-right {
    width: 62%;
  }
  #shopinfo .info .df-pc dt {
    width: 160px;
    padding-left: 0;
  }
  #shopinfo .info .df-pc dd {
    width: calc(100% - 158px);
  }
}

#gmap h2 {
  text-align: center;
  font-size: 8.8vw;
  margin-bottom: 7vw;
  font-weight: 400;
}
#gmap .gmap {
  height: 230px;
  margin: 0 3%;
  width: 94%;
}
#gmap .btn-link2 {
  margin-top: 10vw;
  font-size: 17px;
  padding-left: 25px;
}
#gmap .btn-link2:before {
  width: 14px;
  height: 17px;
  top: calc(50% - 8.5px);
  right: auto;
  left: 80px;
}
@media only screen and (max-width: 767px) {
  #gmap .btn-link2.active:before {
    content: "";
    background: url("../img/shared/icon_pin_white.png") no-repeat center/100% auto;
  }
}
@media only screen and (min-width: 768px) {
  #gmap {
    padding: 0 80px;
  }
  #gmap .gmap-left {
    width: 310px;
  }
  #gmap h2 {
    text-align: left;
    font-size: 40px;
    margin-bottom: 43px;
  }
  #gmap .gmap-right {
    width: 66.7%;
    position: relative;
    margin-top: 21px;
  }
  #gmap .gmap-right .pc {
    position: absolute;
    top: -52px;
    right: 6px;
    font-size: 14px;
  }
  #gmap .gmap-right .pc p {
    margin-left: 26px;
  }
  #gmap .gmap-right .pc a {
    display: flex;
    align-items: center;
    letter-spacing: 0;
  }
  #gmap .gmap-right .pc a i {
    margin-left: 10px;
  }
  #gmap .gmap {
    height: 500px;
    margin: 0;
    width: 100%;
  }
  #gmap .btn-link2 {
    margin-top: 0;
    position: absolute;
    bottom: 3px;
    left: 106px;
    font-size: 18px;
    padding-left: 21px;
    width: 222px;
    height: 55px;
  }
  #gmap .btn-link2:before {
    width: 15px;
    height: 18px;
    top: calc(50% - 9px);
    left: 37px;
    background: url("../img/shared/icon_pin.png") no-repeat center/100% auto;
  }
  #gmap .btn-link2:hover:before {
    content: "";
    background: url("../img/shared/icon_pin_white.png") no-repeat center/100% auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #gmap .btn-link2 {
    left: 45px;
  }
}

#park {
  margin: 21vw 0;
}
#park h2 {
  justify-content: center;
  align-items: center;
  font-size: 7.5vw;
  letter-spacing: 0;
  font-weight: 400;
}
#park h2 i {
  width: 13vw;
  margin-right: 5vw;
}
#park .park-txt {
  text-align: center;
  margin: 5vw 0 10vw;
}
#park .park-txt2 {
  text-align: center;
  margin-top: 5vw;
}
@media only screen and (min-width: 768px) {
  #park {
    margin: 145px 0 0;
    padding: 0 50px;
  }
  #park h2 {
    justify-content: flex-start;
    font-size: 30px;
    letter-spacing: 0;
  }
  #park h2 i {
    width: 51px;
    margin-right: 10px;
  }
  #park .park-txt {
    text-align: left;
    margin: 55px 0 0;
  }
  #park .park-right {
    width: calc(100% - 400px);
    pointer-events: none;
  }
}

.remodal-wrapper {
  padding: 0;
}

.remodal-map {
  background-color: #eeebe5;
  padding: 90px 0;
}
.remodal-map .remodal-close {
  position: absolute;
  top: 25px;
  right: 20px;
  width: 40px;
  mix-blend-mode: inherit;
}
.remodal-map .img-zoom{
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
}

.remodal-map .img-zoom.is-ready{
  opacity: 1;
}

.remodal-map .img-zoom img{  
  max-width: none;
  display: block;
}
.map1 .img-zoom img{
  width: 670px;
}
.map2 .img-zoom img{
  width: 480px;
}
.map3 .img-zoom img{
  width: 532px;
}